Browse files

Oops, forgot to check in the change to REQUISITES.

  • Loading branch information...
1 parent 7e303e1 commit 08ab2c8794c08ebd48301355ff818313f0d18b1e @kragen kragen committed May 8, 2008
Showing with 0 additions and 2 deletions.
  1. +0 −2 REQUISITES
View
2 REQUISITES
@@ -2,8 +2,6 @@ For Debian Etch:
sudo apt-get install python-dev python-setuptools
sudo easy_install simplejson==1.8.1
- sudo easy_install ClientForm
- sudo easy_install pyExcelerator
sudo apt-get install python-imaging
sudo apt-get install python-psycopg2

0 comments on commit 08ab2c8

Please sign in to comment.